Subject: Ticket Assigned - Article Feedback - How do I return an order?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 16:23:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I return an order? Feedback for:  How do I return an order? I would like return 3 items from my order  9588645135 but not getting the option to select the items, there is option to select all... I do not want to return all but only 3 out of 8. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957605